/*
 Theme Name:   my-child-theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Child Theme of Oellfare Theme
 Author:       Himanshu Mittal
 Author URI:   http://example.com
 Template:     oellfare
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  oellfarechild
*/

.col-md-6, .col-md-12 {
  margin-bottom: 30px !important;
}
.col-md-6 label, .col-md-12 label {
  color: #bd4d9a;
  font-size: 12px;
  margin-bottom:0px;
}
.inline-title {
  width: 100%;
  padding-left:15px;
}
  .success-msg {
    text-align: center;
    color: #fff;
    background: #2fa51a;
    margin: 0 auto 20px auto;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 12px;
  }

  .error-msg {
    text-align: center;
    color: #fff;
    background: #dd2d2d;
    margin: 0 auto 20px auto;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 12px;
  }

  .custom-thm-btn {
    width: 98%;
    height: 50px;
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    color: #FFFFFF;
    background-color: #bd4d9a;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 30px;
    box-shadow: 0px 0px 13px 0px rgb(253 27 91 / 20%);
    cursor: pointer;
}

.text-area {
  background: #fef9fa;
  border: 1px solid #f6c0cb;
  padding: 10px 15px;
  color: #222222;
  font-size: 14px;
  border-radius:0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-sizing: border-box;
  width: 100%;
}

select, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
  border: 1px solid #e1cedb !important;
}